/* Education Savings Ribbon */

.ribbon .ribbon-content {
	font-size: 14px;
	line-height: 1.42859;
	font-weight: 400;
	letter-spacing: -0.016em;
	font-family:
		"SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial",
		sans-serif;
}

.ribbon .ribbon-content-wrapper {
	padding-top: 0.94118em;
	padding-bottom: 0.94118em;
}

.ribbon-content-wrapper {
	text-align: center;
}

.ribbon-content .column a {
	text-decoration: none;
}

@media only screen and (max-width: 1069px) {
	.ribbon-content .column {
		flex-basis: auto;
		max-width: 90%;
	}
}
